IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_TIMEUNITENTRY') 
 CREATE TABLE T_FMM_TIMEUNITENTRY
(
  FID         BIGINT          DEFAULT 0     NOT NULL,         
  FENTRYID    BIGINT          DEFAULT 0     NOT NULL,     
  FSEQ        INT             DEFAULT 0     NOT NULL,          
  FTARGETUNIT BIGINT          DEFAULT 0     NOT NULL,  	
  FRATE       DECIMAL(23,10)  DEFAULT 0     NOT NULL, 	
  FSCALE      DECIMAL(23,10)  DEFAULT 0     NOT NULL
);
